From 54586c90552ce4d072150a1bf69b0937b78c174b Mon Sep 17 00:00:00 2001
From: Stefan Kangas <stefankangas@gmail.com>
Date: Thu, 11 Jul 2019 05:48:02 +0200
Subject: [PATCH] Remove misleading message in customize

* lisp/cus-edit.el (custom-buffer-create-internal): Remove misleading
message about "Resetting customization items".  (Bug#22451)
---
 lisp/cus-edit.el | 2 --
 1 file changed, 2 deletions(-)

diff --git a/lisp/cus-edit.el b/lisp/cus-edit.el
index 0b9fb27a73..8a8bad9113 100644
--- a/lisp/cus-edit.el
+++ b/lisp/cus-edit.el
@@ -1726,10 +1726,8 @@ custom-buffer-create-internal
   (unless (eq (preceding-char) ?\n)
     (widget-insert "\n"))
   (message "Creating customization items ...done")
-  (message "Resetting customization items...")
   (unless (eq custom-buffer-style 'tree)
     (mapc 'custom-magic-reset custom-options))
-  (message "Resetting customization items...done")
   (message "Creating customization setup...")
   (widget-setup)
   (buffer-enable-undo)
-- 
2.21.0

